/***
*Table of contents*

Global
Header
Home
Footer
***/

/* ==============================
Global
============================== */
:root {
    --brand-color: #2555B3;
    --text-color: #27282A;
    --bg-color-light:#EAEAEA;
    --bg-color-dark:#ddd;
    --font-family:"Gothic A1", Helvetica, Arial, Verdana, sans-serif;
}

* {
    text-decoration: none !important;
}

#page .custom-text-large p {
    font-size: 20px;
    line-height: 1.5em;
    font-weight: 900;
    margin-bottom: 24px !important;
}

#page h2 {
    margin-bottom: 32px;
    letter-spacing: 2.5px;
}

#page .title-bg-decoration h2 {
    display: inline-block;
    background: var(--bg-color-dark);
    line-height: 35px;
    padding-right: 16px;
}

/* ==============================
Header 
============================== */
/* top bar */
#page .top-bar .mini-widgets.right-widgets {
    align-items: flex-end;
    padding-bottom: 20px;
}

#page .top-bar .mini-widgets.right-widgets div:last-child {
    margin-left: 30px;
}

#page .top-bar .mini-widgets.right-widgets a {
    font-weight: 900;
    font-family: var(--font-family);
    opacity: 1;
}

#page .sticky-off .mini-widgets a::after {
    background: #fff;
}

#page .top-bar .mini-widgets.right-widgets a:hover span {
    color: var(--brand-color);
}

/* header */
#page header {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

#page .sticky-off .mini-widgets a::before,
#page .sticky-off .mini-widgets a::after {
    box-shadow: inset 0px 0px 0px 1px #fff;
}

#page .sticky-off .mini-widgets a span {
    color: #fff;
}

#page .sticky-off .mini-widgets a:hover span {
    color: var(--brand-color);
}

#page #primary-menu {
    margin-right: 65px;
}

#page #primary-menu .menu-text,
#page .inline-header .header-bar > .mini-widgets a span {
    letter-spacing: 0.8px;
}

#page .inline-header .header-bar > .mini-widgets {
    padding: 15px 0px 0px 5px;
}

.top-header .main-nav.level-arrows-on>li.has-children>a .menu-text:after {
    content: '\ef041' !important;
    font-weight: 900 !important;
    font-size: 10px !important;
    right: -5px;
    top: 0;
    margin-top: 4px;
    width: 10px;
    height: 10px;
}

.top-header .main-nav.level-arrows-on>li.has-children:hover .menu-text:after {
    font-family: "Font Awesome 5 Free";
    content: "\f068" !important;  /* Need to be updated*/
}

.depth-1 .menu-text:after {
    display: none;
}


/* sub menu */
#page .sticky-off .sub-nav {
    background-color: transparent;
    top: 80%;
}

#page .sticky-off .sub-nav li a span {
    color: #fff;
}

#page .sticky-off .sub-nav li a:hover span {
    color: var(--brand-color);
}

#page li:not(.dt-mega-menu) .sub-nav {
    width: 100%;
    min-width: 250px;
    left: 25px !important;
    box-shadow: none;
}

/* mobile menu */
@media screen and (min-width: 1450px) {
    #page .mobile-mini-widgets-in-menu {
        flex-direction: column;
        align-items: flex-start;
        row-gap: 16px;
    }

    #page .mobile-mini-widgets-in-menu a {
        color: var(--text-color) !important;
    }
    #page .mobile-mini-widgets-in-menu a:hover {
        color: var(--brand-color) !important;
    }
    .main-nav > li > a {
        margin: 18px 16px 0px 16px !important;
    }
    #page #primary-menu {
        margin-right: 24px;
    }
}

/* ==============================
Home
============================== */
.home-hero {
    margin-bottom: 128px;
}

.home-about,
.home-survey,
.home-resource {
    margin-bottom: 192px;
}
/* home-hero */
.home-hero__title {
    max-width: 800px;
}

.home-hero__title h1 {
    text-transform: none;
}

/* home-about */
#page .home-about {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 96px 128px;
    border: 16px solid var(--bg-color-dark);
    box-shadow: 24px 32px 0px 0px var(--bg-color-dark);
    -webkit-box-shadow: 24px 32px 0px 0px var(--bg-color-dark);
    -moz-box-shadow: 24px 32px 0px 0px var(--bg-color-dark);
}


/* home-survey */
/* #page .home-survey__title-wrapper {
    margin-bottom: 32px;
} */

#page .home-survey__title-wrapper .wpb_wrapper {
    display: flex;
    justify-content: space-between;
}

#page .home-survey__button {
    justify-content: flex-end;
}

#page .home-survey__button:hover {
    /* font-weight: 900 !important;
    -webkit-text-stroke: 0.5px var(--brand-color);
    -webkit-text-fill-color: transparent; */
    color: var(--text-color);
}

#page .home-survey__body-wrapper {
    margin-right: -20px;
    margin-left: -20px;
}

#page .home-survey .vc_column-inner .wpb_wrapper {
    position: relative;
}

#page .home-survey__caption {
    position: absolute;
    top: 60%;
    left: 24px;
}

#page .home-survey__caption h5,
#page .home-survey__caption .uvc-sub-heading {
    color: #fff; 
}
#page .home-survey__caption h5 {
    letter-spacing: 1.5px;
    font-size: 24px;
}

#page .home-survey__image a {
    position: relative;
}

#page .home-survey__image a:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.2);
}

#page .home-survey__image a:hover::after {
    background: rgba(0, 0, 0, 0.4);
}

/* #page .home-survey__image a:hover {
    filter: blur(1.5px);
} */


/* #page .home-survey__body-wrapper .wpb_wrapper:hover .home-survey__caption .uvc-sub-heading {
    font-weight: 900 !important;
    font-size: 17px;
    -webkit-text-stroke: 0.5px #fff;
    -webkit-text-fill-color: transparent;
    color: transparent;
} */

#page .home-survey__caption .icomoon-the7-font-the7-arrow-11:before {
    font-size: 13px;
    /* -webkit-text-stroke: 0.5px #fff;
    -webkit-text-fill-color: transparent; */
}

#page .home-survey__body-wrapper .wpb_wrapper:hover .icomoon-the7-font-the7-arrow-11:before {
    margin-left: 8px;
}

/* home-resource */
/* #page .home-resource__title-wrapper {
    margin-bottom: 32px;
} */

#page .home-resource__title-wrapper .wpb_wrapper {
    display: flex;
    justify-content: space-between;
}

/* page-cta */
#page .page-cta {
    padding-top: 96px;
    padding-bottom: 96px;
}

#page .page-cta__title h2,
#page .page-cta__text p {
    color: #fff;
}

#page .page-cta__text {
    max-width: 800px;
}

@media screen and (max-width: 992px) {
    .home-hero {
        margin-bottom: 96px;
    }
    .home-about,
    .home-survey,
    .home-resource {
        margin-bottom: 128px;
    }
    .home-hero__title {
        margin-right: 24px;
    }
    #page .home-about {
        padding: 64px 96px;
        margin-right: 10px;
    }
    #page .home-survey__title-wrapper .wpb_wrapper,
    #page .home-resource__title-wrapper .wpb_wrapper {
        flex-direction: column;
        row-gap: 8px;
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 767px) {
    #page .home-about {
        padding: 48px;
    }
}

@media screen and (max-width: 600px) {
    .home-hero {
        margin-bottom: 64px;
    }
    .home-about,
    .home-survey,
    .home-resource {
        margin-bottom: 96px;
    }
    #page .home-about {
        padding: 32px;
    }
    #page .page-cta {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}
/* ==============================
Single page
============================== */
#page .fancy-title span {
    letter-spacing: 1.5px;
}

#page .single-page__wrapper,
#page .form-page__wrapper {
    margin: 128px 0;
    justify-content: space-between;
}

#page .single-page__content {
    margin-top: 128px;
    margin-bottom: 48px;
}


#page .single-page__body {
    max-width: 630px;
}

#page .child-page-links {
    margin-bottom: 128px;
}


#page .child-page-links__body-wrapper {
    margin-right: -20px;
    margin-left: -20px;
}

#page .child-page-links .vc_column-inner .wpb_wrapper {
    position: relative;
}

#page .child-page-links__caption {
    position: absolute;
    top: 60%;
    left: 24px;
}

#page .child-page-links__caption h5,
#page .child-page-links__caption .uvc-sub-heading {
    color: #fff; 
}
#page .child-page-links__caption h5 {
    letter-spacing: 1.5px;
    font-size: 24px;
}

#page .child-page-links__image a {
    position: relative;
}

#page .child-page-links__image a:after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

#page .child-page-links__image a:hover::after {
    background: rgba(0, 0, 0, 0.4);
}

/* #page .child-page-links__image a:hover {
    filter: blur(1.5px);
} */

/* #page .child-page-links__body-wrapper .wpb_wrapper:hover .child-page-links__caption .uvc-sub-heading {
    font-weight: 900 !important;
    font-size: 17px;
    -webkit-text-stroke: 0.5px #fff;
    -webkit-text-fill-color: transparent;
    color: transparent;
} */

#page .child-page-links__caption .icomoon-the7-font-the7-arrow-11:before {
    font-size: 13px;
    /* -webkit-text-stroke: 0.5px #fff;
    -webkit-text-fill-color: transparent; */
}

#page .child-page-links__body-wrapper .wpb_wrapper:hover .icomoon-the7-font-the7-arrow-11:before {
    margin-left: 8px;
}

#page form .frm_button_submit {
    font-family: var(--font-family);
    letter-spacing: 0.6px;
}

#page .faq__body {
    margin-bottom: 48px;
    max-width: 1200px;
}

@media only screen and (max-width: 1200px) {
    #page .fancy-title span {
        font-size: 52px;
    }
    #page .single-page__body {
        max-width: 500px;
    }
}

@media only screen and (max-width: 991px) {
    #page .single-page__wrapper,
    #page .form-page__wrapper {
        margin: 96px 0;
        row-gap: 48px;
    }
    #page .single-page__wrapper {
        flex-direction: column-reverse;
    }
    #page .form-page__wrapper {
        flex-direction: column;
    }
    #page .single-page__content {
        margin-top: 96px;
    } 
    #page .single-page__body,
    #page .single-page__img,
    #page .single-page__form {
        max-width: 100%;
        width: 100%;
    }
    #page .child-page-links {
        margin-bottom: 96px;
    }
}

@media only screen and (max-width: 767px) {
    #page .fancy-title span {
        font-size: 48px;
    }
    #page .single-page__wrapper,
    #page .form-page__wrapper {
        margin: 64px 0;
    }

    #page .single-page__content {
        margin-top: 64px;
    } 
    
    #page .single-page__body {
        max-width: 100%;
    }
    
    #page .child-page-links {
        margin-bottom: 64px;
    }
}

@media only screen and (max-width: 600px) {
    #page .fancy-title span {
        font-size: 42px;
    }
}

/* ==============================
Footer
============================== */

#page .footer .widget {
    margin-bottom: 0;
}

#page .footer .wf-container::before, 
#page .footer .wf-container::after {
    display: none;
}

#page .footer .wf-container {
    display: flex;
    justify-content: space-between;
}

#page .footer #block-5 {
    max-width: 390px;
}

#page .footer #block-5 a {
    font-size: 16px;
    letter-spacing: 0.6px;
    font-weight: 900;
    padding: 20px 30px;
    border: 1px solid #fff;
    display: inline-block;
    font-family: var(--font-family);
}

#page .footer #block-5 a:hover {
    color: var(--brand-color);
    background: #fff;
}

#page .footer .footer-info {
    margin-bottom: 48px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.12);
}

#page .footer .footer-info__title {
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 900;
    margin-bottom: 13px;
}

#page .footer .footer-info__body {
    font-size: 24px;
    line-height: 1.2em;
    font-weight: 500;
}

/* bottom bar */
#page #bottom-bar .wf-float-left {
    font-weight: 300;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.20);
}

#page #bottom-bar .wf-float-left a {
    color: rgba(255, 255, 255, 0.20);
}

@media only screen and (max-width: 767px) {
    #page .footer .wf-container {
        flex-direction: column;
        row-gap: 48px;
    }
}